/*============================================================================================*/
/* HOME */
/*============================================================================================*/
.banners_grid {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
.banners_grid > div {
  position: relative;
  border-top: 5px solid #fff;
  padding: 0;
  margin: 0;
  border-right: 5px solid #fff;
}
.banners_grid > div a.img_container {
  position: relative;
  overflow: hidden;
  z-index: 0;
  display: block;
  width: 100%;
  height: 250px;
}
@media (max-width: 767px) {
  .banners_grid > div a.img_container {
    width: 100%;
    float: none;
    height: 210px;
  }
}
.banners_grid > div a.img_container img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 100%;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media (max-width: 1199px) {
  .banners_grid > div a.img_container img {
    height: 100%;
    width: auto;
    max-width: inherit;
  }
}
@media (max-width: 767px) {
  .banners_grid > div a.img_container img {
    width: 100%;
    height: auto;
  }
}
.banners_grid > div a.img_container:hover img {
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.banners_grid > div a.img_container .short_info {
  position: absolute;
  left: 0;
  top: 0%;
  width: 100%;
  box-sizing: border-box;
  color: #fff;
  padding: 0 15px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
  text-align: center;
}
.banners_grid > div a.img_container .short_info h3 {
  color: #fff;
  font-size: 24px;
  font-size: 1.5rem;
  margin: 0;
  padding: 0;
  font-weight: 400;
  text-transform: uppercase;
  font-weight: 900;
}
@media (max-width: 767px) {
  .banners_grid > div a.img_container .short_info h3 {
    margin-top: -20px;
  }
}
.banners_grid > div a.img_container .short_info div {
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transform: translateY(-25px);
  -moz-transform: translateY(-25px);
  -ms-transform: translateY(-25px);
  -o-transform: translateY(-25px);
  transform: translateY(-25px);
  text-align: center;
  width: 100%;
  visibility: hidden;
  display: table;
  opacity: 0;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.banners_grid > div a.img_container .short_info div .btn_1 {
  padding: 10px 22px;
  font-size: 13px;
  font-size: 0.8125rem;
}
@media (max-width: 767px) {
  .banners_grid > div a.img_container .short_info div {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(-50px);
    -moz-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    -o-transform: translateY(-50px);
    transform: translateY(-50px);
  }
}
.banners_grid > div a.img_container .short_info:hover div {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  -o-transform: translateY(-50px);
  transform: translateY(-50px);
}
.categories_grid a img {
  width: 100%;
  display: block;
  border-radius: 4px;
}

/* Home video background*/
.header-video {
  position: relative;
  overflow: hidden;
  background-color: lightgray;
  height: 600px !important;
}
@media (max-width: 991px) {
  .header-video {
    height: 480px !important;
  }
}

#hero_video {
  position: relative;
  background-size: cover;
  color: #fff;
  width: 100%;
  height: 100%;
  z-index: 99;
}

video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

#hero_video iframe {
  height: 100%;
  width: 100%;
}

video {
  width: 100%;
}

.teaser-video {
  width: 100%;
  height: auto;
}

.header-video--media {
  width: 100%;
  height: auto;
}

@media (max-width: 1024px) {
  #hero_video {
    background: lightgray url(../img/slides/slide_home_1.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
  }

  .header-video {
    background: none;
  }
}
.isotope_filter ul {
  list-style: none;
  text-align: center;
  margin: 0 0 30px 0;
  padding: 0;
}
.isotope_filter ul li {
  text-align: center;
  display: inline-block;
  border-right: 1px solid #dddddd;
  line-height: 1;
  padding-right: 13px;
  padding-left: 10px;
}
.isotope_filter ul li:last-child {
  border-right: none;
}
.isotope_filter ul li a {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  font-size: 1rem;
}
.isotope_filter ul li a.selected {
  color: #444;
}